<ion-header>
    <ion-navbar color="primary">
      <ion-title>Leaflet Map Design 1</ion-title>
    </ion-navbar>
  </ion-header>
  
  <ion-content>
   
    <div class="map-container">
      <div id="mapId" style="width: 100%; height: 100%">
      </div>
    </div>
    
  </ion-content>